Opened 14 years ago

Closed 14 years ago

#595 closed patch (invalid)

Improved error message when AllowOverrides is wrong

Reported by: kkuphal Owned by: xris
Priority: minor Milestone: 0.19
Component: mythweb Version: head
Severity: medium Keywords:
Cc: Ticket locked: no

Description

Since I got nipped with this when upgrading MythWeb in the latest batch of changes, I thought others might too. This patch just adds a little more explanation to the .htaccess error page to point people to AllowOverrides? as a possible solution rather than just telling them to check their .htaccess which is actually fine.

Attachments (1)

mythweb-error.diff (642 bytes) - added by kkuphal 14 years ago.

Download all attachments as: .zip

Change History (2)

Changed 14 years ago by kkuphal

Attachment: mythweb-error.diff added

comment:1 Changed 14 years ago by xris

Resolution: invalid
Status: newclosed

similar patch has already been applied.

Note: See TracTickets for help on using tickets.